### File

`packages/core/src/lib/components/euim-message/euim-message-title/euim-message-title.component.ts`

### Metadata

changeDetection | `ChangeDetectionStrategy.OnPush`
encapsulation | `ViewEncapsulation.None`
selector | `euim-message-title`
template |
    <ng-content/>

### Index

###### Properties
className
###### HostBindings
className

### HostBindings

className
Type : `string`
Default value : `'euim-message-title'`

### Properties

className
Type : `string`
Default value : `'euim-message-title'`
Decorators : `@HostBinding()`

# results matching ""

# No results matching ""